#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-GEZ2DKAZy4s6z2InRDO2bd
key:                  mutable-containers-0.3.4-GEZ2DKAZy4s6z2InRDO2bd
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  98811f148af2d5c4be8e8e70e03ef241
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-8.10.3/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-GEZ2DKAZy4s6z2InRDO2bd
depends:
    base-4.14.1.0 containers-0.6.2.1 ghc-prim-0.6.1
    mono-traversable-1.0.15.1-I4OntWyPDmeIAHkd30vjso
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

